/**
 * Esta hoja de estilo guarda la definición del calendario de fechas del sistema,
 * un calendario de fechas es una vista de 1 a 12 meses, en el que se muestran
 * distintos eventos que se originan en estos días.
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

.cmCalendarSelectedDay {
	vertical-align: middle;
}

.cmCalendarSelectedDay div {
	color: #737688;
	padding: 0 0 5px 0;
	margin: 0;
	text-transform: uppercase;
	border-bottom: 1px solid #888;
	font-weight: bold;
	letter-spacing:-1px;
	text-align: left;
}

div.cmSelectedDayNoContents {
	padding: 5px 0;
	margin: 0 10px 0 0;
	text-align: left;
}

ul.cmSelectedDayContents {
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none; 
	width: auto;
	text-align: left;
	overflow: auto;
}

li.cmSelectedDayContents {
	padding: 10px 0;
	margin: 0;
}

.cmCalendarViewContainer{
	margin-top: 15px;
	float: left;
	width: 40%;
	border: 1px solid #ddd;
}

.cmMonthEventsContainer{
	float: left;
	width: 60%;
	padding-left: 30px;
	margin-top: 15px;
}

.cmBodyFullCalendar .cmCalendarViewContainer,
.cmBodyFullCalendar .cmMonthEventsContainer{
	width: auto;
	float: none;
	padding-left: 0;
}

.cmMonthEventsContainer h3{
	border-bottom: 1px solid #ccc;
	color: #000;
	font-weight: 400;
	letter-spacing: -1px;
	margin: 0;
	padding: 0 0 5px;
	text-align: left;
	text-transform: uppercase;
}

.cmMonthEventsContainer ul.cmCalendarDayList li.cmCalendarDay .cmCalendarDayDate{
	margin: 8px 0;
	display: block;
	color: #999;
	text-transform: uppercase;
}

.cmMonthEventsContainer ul.cmCalendarDayList li.cmSelectedDayContents {
	display: block;
	overflow: hidden;
}

.cmCalendarViewContainer .cmCalendarTable{
	width: 100%;
	margin-top:0;
}

.cmCalendarViewContainer .cmCalendarTable th,
.cmCalendarViewContainer .cmCalendarTable td{
	width: 14.2857%;
}

th.cmCurrentDay {
	color: #333;
	background-color: #fff;
	vertical-align: middle;
	text-align: center;
	padding: 6px 0;
	text-transform: capitalize;
}

.cmCalendarViewContainer .cmCalendarTop:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
}

.cmCalendarViewContainer .cmCalendarTop {
	padding: 8px 0;
	position: relative;
	background:#f0f0f0;
}

.cmCalendarViewContainer .cmCalendarTitle h3 {
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: 300;
	text-transform: capitalize;

}

.cmCalendarViewContainer .cmCalendarLinks {
	clear: both;
}

.cmCalendarViewContainer .cmCalendarLinks .previousMonth {
	position: absolute;
	left: 8px;
	top: 8px;
}

.cmCalendarViewContainer .cmCalendarLinks .nextMonth {
	position: absolute;
	right: 8px;
	top: 8px;
}

.cmCalendarViewContainer .cmCalendarLinks .previousMonth img,
.cmCalendarViewContainer .cmCalendarLinks .nextMonth img{
	height:30px;
	width: auto;
}

.cmCalendarViewContainer td {
	background-color: #FFF;
	color: #666666;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #FFFFFF;
	cursor: default;
}

.cmCalendarViewContainer td a:hover{
	text-decoration:none;
}
.cmCalendarViewContainer .dayNumber {
	line-height: 45px;
}
.cmCalendarViewContainer .calendarOtherMonthDay .dayNumber{
	color:#aaa;
}

.cmCalendarViewContainer .calendarHoliday {
	background-color: #eee;
}

.cmCalendarViewContainer .calendarHoliday .dayNumber{
	color: #444;
}

.cmCalendarViewContainer .calendarDayWithEvents{
	background: #394468;
	cursor: pointer;
}

.cmCalendarViewContainer .calendarToday .dayNumber,
.cmCalendarViewContainer .calendarDayWithEvents .dayNumber,
.cmCalendarViewContainer .calendarDayWithEvents .dayNumber a{
	color: #fff;
	font-weight:400;
}

.cmCalendarViewContainer .calendarToday,
.cmCalendarViewContainer .calendarDayWithEvents.calendarToday {
	background-color: #e79201;
	color: #fff;
}

.cmCalendarViewContainer .calendarDayWithEvents.calendarToday{
	background-color: #e79201;
}

.cmCalendarViewContainer .calendarDayWithEvents.calendarToday .dayNumber a{
	color: #FFFFFF;
}
.cmCalendarViewContainer .calendarOtherMonthDay.calendarDayWithEvents {
	opacity: .85;
}

.cmCalendarViewContainer .cmCalendarTable td:hover{
	background: #e79201;
}

.cmCalendarViewContainer .cmCalendarTable td:hover .dayNumber,
.cmCalendarViewContainer .cmCalendarTable td:hover .dayNumber a{
	color:#fff;
}

.cmMonthEventsContainer ul.cmCalendarDayList{
	margin-left:0;
	padding-left: 0;
}

.cmMonthEventsContainer ul.cmCalendarDayList li.cmCalendarDay{
	list-style:none;
}

.cmMonthEventsContainer ul.cmCalendarDayList li.cmCalendarDay ul{
	margin-top:0;
}

.cmCalendarViewBlock .cmMonthEventsContainer .cmCalendarNoEvents{
	padding: 10px 0;
	display:block;
}

/* Calendario con contenidos: con selectores */
.cmCalendarSelectors {
	text-align: center;
}
.cmCalendarSelectors + .cmCalendarTitle {
	margin-top: 6px;
}
label.cmSelectMonth,
label.cmSelectYear {
	color: #555;
	font-size: 15px;
	margin-bottom: 0;
}
span.cmSelectMonth,
span.cmSelectYear {
	display: none;
}
select.cmSelectMonth,
select.cmSelectYear {
	display: block;
	width: 100%;
	height: 31px;
	padding: 4px 8px;
	font-size: 15px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
}
button.cmSelectMonth,
button.cmSelectYear {
	height: 31px;
	padding: 4px 8px;
	font-size: 15px;
	line-height: 1.42857143;
	color: #fff;
	background-color: #666;
	background-image: none;
	border: none;
	border-radius: 0;
	white-space: nowrap;
	transition-duration: .3s;
}
button.cmSelectMonth:hover,
button.cmSelectYear:hover {
	background-color: #444;
}


/* Calendario completo */
.cmBodyFullCalendar .cmCalendarViewContainer {
	width: auto;
	float: none;
	position: relative;
}

.cmBodyFullCalendar .cmCalendarTable td {
	height: 100px;
	font-size: 14px;
}
.cmBodyFullCalendar .cmCalendarTable td .dayNumber {
	line-height: 23px;
	font-size: 23px;
	display: block;
}
.cmBodyFullCalendar .cmCalendarViewContainer td{
	vertical-align:top;
	text-align:left;
	padding-left:5px;
	padding-top:5px;
}
.cmBodyFullCalendar .cmCalendarTable td.calendarDayWithEvents {
	padding: 5px;
}

.cmBodyFullCalendar .cmCalendarTable td.calendarDayWithEvents a {
	padding: 0;
	font-weight: normal;
}

.cmBodyFullCalendar .cmCalendarTable td.calendarDayWithEvents a:hover {
	text-decoration: underline;
}

.cmBodyFullCalendar .cmCalendarTable td ul.cmCalendarCellContents {
	text-align: left;
	margin: 4px 0 0 0;
	padding: 0;
	line-height: 1.2;
}

.cmBodyFullCalendar .cmCalendarTable td ul.cmCalendarCellContents li.cmEventInCalendar {
	margin: 0;
	padding: 2px 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgba(255,255,255,.3);
	max-height: 22px;
	overflow: hidden;
	word-wrap: break-word;
}

.cmBodyFullCalendar .cmCalendarTable td ul.cmCalendarCellContents li.cmEventInCalendar a {
	color: white;
}

.cmBodyFullCalendar .cmMoreContents {
	line-height: 1;
	padding: 0;
	text-align: right;
}

.cmBodyFullCalendar .cmMoreContents a {
	color: #FFE500;
	font-weight: bold !important;
}

.cmBodyFullCalendar .contentDate,
.cmBodyFullCalendar .cmCalendarCellMoreContents {
	display: none;
}

.popover-content .cmCalendarCellMoreContents {
	padding-left: 15px;
}

.popover-content .cmCalendarCellMoreContents li {
	border-top: 1px solid #eee;
	padding: 8px 0;
}

.popover-content .cmCalendarCellMoreContents li:first-child {
	border-top: none;
}

.popover-content .cmCalendarCellMoreContents .contentDate {
	font-size: 13px;
}
